log:
  info:
    test: "Executed the test log for INFO with code 10000000"
    auditor: "The auditor passed a validation check."
    init: "STARTING CLIENT --- GENERAL INFO -->"

  warning:
    test: "Executed the test log for WARNING with code 20000000"
    unavailable_browser: "Could not locate any browser to open a URL with."
    file_in_use: "A file that's in use by your OS was attempted to be accessed by this client."
    no_event_posted: "An event could not be posted from the EventBus."
    url_request_timeout: "The URL you're trying to connect to is not reachable, please try again later."
    invalid_path: "Could not resolve the lang path provided."
    playback_issue: "There was an issue when trying to play an audio file."
    config_init_fault: "Encountered an issue when initializing the conf.json."

  error:
    test: "Executed the test log for ERROR with code 30000000"
    hwid_parse: "There was an issue parsing your unique HWID."
    auditor: "One of the conditions provided to the auditor is not returning a boolean."
    incompatible_version: "You must update your clients version to continue playing."
    invalid_yaml: "Could not resolve the specified lang yaml."
    no_backend_connection: "Could not establish a connection to the backend, please try again later."
    log_write_fault: "Encountered an error while trying to write a log."
    void_hwid: "The HWID you're using has been changed too many times within your cycle, or you should try again later."
    no_subscription: "You need a subscription to use this client."